Subject: New Reply Received - I receive only one item
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 20 Jan 2022 20:26:23 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  I receive only one item   Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Dear I’m really sorry but you can call the branch and confirm with them because I have no reason to lie or say something it not happened because this is the second time you make a situation with me </div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Max &lt;[email-masked]&gt;<br>
<b>Sent:</b> Friday, January 21, 2022 12:23:27 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3791682] - I receive only one item
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">Hi Ahmad, <br>
<br>
</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (164009996 - - Solid Anti-Pilling Hooded Sweatshirt with Long Sleeves and Pockets).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3791682